Subject: [bug#48708] [PATCH 0/3] Add Common Lisp game engine - trial

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 27 May 2021 21:24:08 +0000

Hi Guix team!

Here is a semi ready set of the last paches adding game engine written
in Common Lisp - Trial.

WIP for backends which require to pack QT bindings and cl-sdl2 which
is failing to build for me.

gnu: Add cl-trial

1 file changed, 69 insertions(+), 2 deletions(-)
gnu/packages/game-development.scm | 71 +++++++++++++++++++++++++++++++++++++--

gnu: Add cl-gamepad

1 file changed, 55 insertions(+)
gnu/packages/lisp-xyz.scm | 55 +++++++++++++++++++++++++++++++++++++++++++++++

gnu: Add cl-flow

1 file changed, 46 insertions(+)
gnu/packages/lisp-xyz.scm | 46 ++++++++++++++++++++++++++++++++++++++++++++++

--
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.